package info.bukova.isspst.services.settings;

import info.bukova.isspst.data.GlobalSettings;
import info.bukova.isspst.data.SettingsData;
import info.bukova.isspst.services.Service;

public interface GlobalSettingsService extends Service<GlobalSettings> {

	public void updateSettings();
	public SettingsData getSettings();

}
